<!DOCTYPE html>
<html lang="en">

  <head> 
    <style>
      img {
        width: 50%;
        height: 50%;
        margin-left: auto;
        margin-right: auto;

      }
  </style>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Desobfu!</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/scrolling-nav.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">Desobfu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#about">Accueil</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <header class="bg-primary text-white">
      <div class="container text-center">
        <h1>Deobfu</h1>
        <p class="lead">Retrouvez le mdp</p>
      </div>
    </header>

    <section id="about">
      <div class="container">
        <div class="row">
        </div>
      </div>
    </section>
 	<script>
	var _0x32bf=['Bien\x20joué,\x20tu\x20peux\x20valider\x20ce\x20challenge\x20en\x20ajoutant\x20MARS{}\x20a\x20ton\x20mot\x20de\x20passe','Raté\x20...'];(function(_0x43f837,_0xdad923){var _0x170dd4=function(_0x4ac79c){while(--_0x4ac79c){_0x43f837['push'](_0x43f837['shift']());}};_0x170dd4(++_0xdad923);}(_0x32bf,0x110));var _0x2f48=function(_0xb67384,_0x27295a){_0xb67384=_0xb67384-0x0;var _0x156d7c=_0x32bf[_0xb67384];return _0x156d7c;};var password=prompt('Veuilez\x20entrer\x20votre\x20mot\x20de\x20passe');if(password=='!#0xdead./'){alert(_0x2f48('0x0'));}else{alert(_0x2f48('0x1'));}
	</script>
    <!-- Footer -->
    <footer class="py-5 bg-dark">
      <div class="container">
        <p class="m-0 text-center text-white">Copyright &copy; MARS@HACK 2019</p>
      </div>
      <!-- /.container -->
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Custom JavaScript for this theme -->
    <script src="js/scrolling-nav.js"></script>

  </body>

</html>
